Permalink
Browse files

Merge pull request #11483 from garysweaver/grammar_fix_in_upgrade_doc…

…umentation

grammar fix in upgrade documentation
  • Loading branch information...
2 parents 2a61172 + 9220bf0 commit 77e4f317ecc7ebfc765cebdf997f033fa2d27969 @spastorino spastorino committed Jul 18, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 guides/source/upgrading_ruby_on_rails.md
View
2 guides/source/upgrading_ruby_on_rails.md
@@ -155,7 +155,7 @@ Rails 4.0 no longer supports loading plugins from `vendor/plugins`. You must rep
* Rails 4.0 has changed `serialized_attributes` and `attr_readonly` to class methods only. You shouldn't use instance methods since it's now deprecated. You should change them to use class methods, e.g. `self.serialized_attributes` to `self.class.serialized_attributes`.
-* Rails 4.0 has removed `attr_accessible` and `attr_protected` feature in favor of Strong Parameters. You can use the [Protected Attributes gem](https://github.com/rails/protected_attributes) to a smoothly upgrade path.
+* Rails 4.0 has removed `attr_accessible` and `attr_protected` feature in favor of Strong Parameters. You can use the [Protected Attributes gem](https://github.com/rails/protected_attributes) for a smooth upgrade path.
* If you are not using Protected Attributes, you can remove any options related to
this gem such as `whitelist_attributes` or `mass_assignment_sanitizer` options.

0 comments on commit 77e4f31

Please sign in to comment.